<html>
  <head>
    <title>Webcheck test</title>
  </head>
  <body>
    <h1>Webcheck test</h1>
    <p>
      This is a simple test file that is used for a quick test of webcheck.
    </p>
    <a href="test.html">link to self</a>
  </body>
</html>
